object {

display:block;

}
.derecho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.contenido_centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #003DBB;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.contenido_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
}


	
.contenido3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.contenido4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.contenido5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.contenido6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.Titulo_admi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.vinetaAzul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3B65BB;
	font-weight: bold;
}

		#contenido2 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}
		
		#contenido2 a:link {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #003366;
			text-decoration: none;
		}
		
		#contenido2 a:visited {
		
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #003366;
			text-decoration: none;
		}
		
		#contenido2 a:hover {
		
		
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			text-decoration: underline;
			color: #003399;
		}
		
		#contenido2 a:active {
		
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			text-decoration: none;
			color: #003366;
		}
		
		#contenido2 li {
	list-style-image:url(vineta.gif);
	}
		


.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

.titulo_o {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #3B65BB;
	text-decoration: none;
}


.tituloart {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #ed1c24;
	font-style: italic;
}


.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.titulo_pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.titulo_pie a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.titulo_pie a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.titulo_pie a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.titulo_pie a:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.marco1 {
	padding:4px;
	background-color: #f5f5f5;
	border: 1px solid #999999;
}

.cuadro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #E3E4E8;
	border: 1px solid #666666;
	word-spacing: normal;
	width: auto;
	height: auto;
}




/*------------------*/

	/**/	.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FBFBFB;
	text-decoration: none;
	font-style: normal;
		}

		
		.sub a:link {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none;
			color: #FFFFFF;
		}
		
		.sub a:visited {
			text-decoration: none;
			color: #FFFFFF;
		}
		
		.sub a:hover {
			text-decoration: none;
			color: #FFFFFF;
		}
		
		.sub a:active {
			text-decoration: none;
			color: #FFFFFF;
		}
		

.link3 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.link3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.link3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.link3 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
